back to article Attention, vSphere VDP backup admins: There is a little remote root hole you need to patch...

VMware on Tuesday published a security advisory for its vSphere Data Protection (VDP) backup and recovery product. The virtualization giant identified three vulnerabilities, one of which it deems critical, with the two others categorized as important. The issues affect VDP 5.x, 6.0.x, and 6.1.x. CVE-2017-15548 is the …

  1. Anonymous Coward
    Anonymous Coward

    News?

    VDP is a backup product that has a rounding error worth of market share and it's retirement/depreciation has been announced. This would be like covering minor security patches for Microsoft DPM, or or Multipoint server...

  2. SniperPenguin

    People actually use VDP?

    After the abortion that was VCB, VDP was used only by those with too much free time and no budget.

    This has since been replaced by DPM.

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2019